---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.18.11 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.11-x86_64-uefi-tiny-vm-azure
name: alpine-3.18.11-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.18.11
revision: '0'
version: '3.18'
built: '2025-01-08T15:20:51.238652'
uploaded: '2025-01-08T15:22:43.803716'
signed: '2025-01-08T15:22:50.401253'
released: '2025-01-08T15:22:58.143767'
artifacts:
metadata_updated: '2025-01-08T15:22:58.144138'
